@charset "utf-8";

/* Articles/Blog CSS */

article.post-home-top {
	padding-top: 10px;
	padding-bottom: 25px;
}
article.post-home-top:not(:first-child) {
	padding-top: 25px;
}
.post-cover img {
	vertical-align: middle;
	max-height: 300px;
}
.post-home-top {
    border-bottom: 1px solid #009966;
    position: relative;  
    padding-left: 20px;
	padding-right: 20px;
}
h2.post-title {
	font-size: 1.8rem;
}
.post-footer {
    padding-bottom: 20px;
    border-bottom: 2px solid #009966;
    position: relative;  
}
.post-body img:first-child {
    margin-top: 20px;
    margin-bottom: 20px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.lbl-CommentsDisabled {
    display: none;
}
#relatedPosts {
    margin-bottom: 20px;
    border-bottom: 2px solid #009966; 
    padding-left: 10px;
    padding-right: 10px;
}
.well-global-title {
    padding-left: 1.25rem;;  
}
#PostPager {
    margin-left: 0px !important;
	margin-top: 25px;
}
#PostPager li {
    padding: 7px !important;
}

#PostPager li a {
    padding: 0px !important;
}
#PostPager .PagerLinkCurrent {
    background-color: #013472 !important;
}
.rating{
	display: none;
}
th {
	text-align: left;
}
ul.related-posts {
    list-style: none;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 1.25rem;
}
ul.related-posts li {
	margin-top: 15px;
	margin-bottom: 15px;
}
h2.well-global-title {
	margin-top: 15px;
}
.post-adminlinks {
    margin-top: 15px;
}